#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Apr 20 20:42:01 BST 2024
colorSpace=SRGB
disableUpdateMessage=true
enableDebugOptions=false
maxShadowRenderDistance=5
shaderPack=Hadron Shaders.zip
enableShaders=false
